/*Fonts*/
@font-face {
    font-family: 'Klavika';
    src: url(../assets/fonts/Klavika%20Regular%20Plain.otf);
}

@font-face {
    font-family: 'dictator';
    src: url(../assets/fonts/DICTATOR.TTF);
}



*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    color: inherit;
}

:after, :before {
    box-sizing: inherit;
    vertical-align: inherit;
    white-space: inherit;
}

html, body{
    width: 100%;
    display: block;
    font-family: 'Klavika', Arial, sans-serif;
    color: #191a1a;
}


h1, h2, h3, h4{
    text-transform: uppercase;
}

h2{
    font-weight: 700;
    font-size: 3.5em;
}

h3{
    font-weight: 600;
    font-size: 2.2em;
}

h4{
    font-weight: 500;
    font-size: 1.75em;
}

img{
    width: 100%;
    height: 100%;
}

a{
    outline: none;
    text-decoration: none;
    cursor: pointer;
}

a *{
    text-decoration: none;
}

a:link, a:visited, a:hover, a:active{
    text-decoration: none;
}

ul, li{
    list-style-type: none;
    list-style: none;
}


.visible{
    opacity: 1 !important;
}

.clear-flex:after,.clear-flex:before{
    content:" ";
    display:table;
    -ms-flex-preferred-size:0;
    flex-basis:0;
    -webkit-box-ordinal-group:2;
    -ms-flex-order:1;
    order:1
}

.clear-flex:after{
    clear:both;
}


section{
    width: 100%;
    position: relative;
}

section.splash{
    height: 425vh;
    overflow-x: hidden;
    background-color: #191a1a;
}

.bg-full{
    position: relative;
    height: auto;
    width: 100%;
    display: none;
}

.bg-full .logo{
    transform: scale(1);
    opacity: 1;
}


.s2{
    height: 100vh;
    position: relative;
}

.s0{
    height: 1px;
}

.fixed-box{
    position: fixed;
    height: 100vh;
    width: 100vw;
    max-width: 1680px;
    margin: auto;
    left: -9999px;
    right: -9999px;
    z-index: 5;
    top: 0;
    overflow: hidden;
}

.magic-end{
    position: absolute;
    bottom: 0px;
    top: auto;
}




.logo{
    position: absolute;
    width: 820px;
    height: 615px;
    margin: auto;
    top: -30%;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url(../assets/PitBoardgame_Logo.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 4;
    transform: scale(0);
    opacity: 0;
}

.front-layer, .table-layer{
    position: absolute;
    width: 1680px;
    bottom: 0;
    margin: auto;
    left: -9999px;
    right: -9999px;
    z-index: 3;
    transform-origin: center 90%;
}

.front-left{
    position: absolute;
    left: calc(50px - (5vw * 2));
    bottom: -10%;
    height: 560px;
    z-index: 3;
    transform-origin: center;
    
}

.front-right{
    position: absolute;
    right: calc(50px - (5vw * 2));
    bottom: -10%;
    height: 560px;
    z-index: 3;
    transform-origin: center;
}

.table-layer{
    z-index: 2;
}

.front-left img, .front-right img{
    height: 100%;
    width: auto;
}

.front-layer img, .table-layer img{
    position: absolute;
    bottom: 0;
}

.front-layer img, .table-layer img, .back-left img, .back-right img, .splash-bg img{
    width: 100%;
    height: auto;
}


.back-left{
    position: absolute;
    top: 10%;
    right: 50%;
    width: 400px;
    max-width: 49%;
    z-index: 1;
    transform-origin: right center;
}

.back-right{
    position: absolute;
    left: 50%;
    width: 600px;
    max-width: 49%;
    top: 30%;
    transform:  translateY(-50%);
    z-index: 1;
    transform-origin: left center;  
}

.back-guys{
    position: absolute;
    width: 2600px;
    bottom: 125px;
    transform:  translateY(-50%);
    margin: auto;
    left: -9999px;
    right: -9999px;
    z-index: 1;
    transform-origin: center 75%;
}

.front-layer, .back-layer{
    width: 1680px;
}


.monster{
    position: absolute;
    margin: auto;
    left: -9999px;
    right: -9999px;
    bottom: 200px;
    width: 1080px;
    transform: scale(.8);
    opacity: 1;
}

.monster img, .monsters-overlay img{
    width: 100%;
    height: auto;
    max-height: 100%;
}

.monsters-overlay img{
    opacity: 1;
}

.monsters-overlay{
    display: block;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: auto;
    z-index: 0;
    opacity: .99;
}

.glow{
    animation: monster_glow 5s ease-in infinite alternate;
}

@keyframes monster_glow{
    0%{
        opacity: .1;
    }
    90%{
        opacity: .5;
    }
    100%{
        opacity: .5;
    }
}

.monsters-shadow{
    position: absolute;
    top: 0;
}


/*splash*/
.splash-bg{
    width: 1680px;
    height: 100%;
    position: absolute;
    bottom: 0;
    margin: auto;
    left: -9999px;
    right: -9999px;
    z-index: -1;
}

.splash-bg img{
    position: absolute;
    bottom: 0;
    margin-right: auto;
    margin-left: auto;
}

.bg-overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: .99;
    z-index: 6;
}

/*scroll down*/

.scroll-down{
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 50px;
    z-index: 99;
    font-family: 'dictator';
    color: #fff;
}

.down-arrow{
    position: absolute;
    width: 30px;
    height: 10px;
    transform: scale3d(.5, .5, .5);
    margin: auto;
    left: 0;
    right: 0;
    opacity: 0;
    animation: scroll-down 3s ease-out infinite;
}

.down-arrow:first-child {
  animation: scroll-down 3s ease-out 1s infinite;
}

.down-arrow:nth-child(2) {
  animation: scroll-down 3s ease-out 2s infinite;
}

.down-arrow:before, .down-arrow:after{
    content: "";
    position: absolute;
    top: 0%;
    height: 100%;
    width: 51%;
    background-color: #fff;
}

.down-arrow:before{
    left: 0;
    transform: skew(0deg, 30deg);
}

.down-arrow:after{
    right: 0;
    transform: skew(0deg, -30deg);
}

.down-text{
    display: block;
    margin-top: 66px;
    font-size: 18px;
    white-space: nowrap;
    text-transform: uppercase;
    animation: text-pulse 3s linear alternate infinite;
    opacity: .5;
}

@keyframes scroll-down {
    25% {
      opacity: 1;
    
    }
    33% {
      opacity: 1;
      transform: translateY(27px);
    }
    67% {
      opacity: 1;
      transform: translateY(40px);
    }
    100% {
      opacity: 0;
      transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
    }
}

@keyframes text-pulse{
    to{
        text-shadow: 0px 0px 15px #fff;
        opacity: 1;
    }
}












.btn{
    display: inline-block;
    position: relative;
    padding: 15px 30px;
    font-size: 0.975em;
    font-weight: 600;
    line-height: 1;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border-radius: 5px;
    white-space: nowrap;
    -webkit-user-select: none;
            user-select: none;
    background: #fff;
    border: 2px solid #191a1a;
    transition: all .3s;
    color: #191a1a;
}

.btn-border:before{
    content: '';
    display: block;
    position: absolute;
    border: 1px double;
    top: 5px;
    bottom: 5px;
    left: 5px;
    right: 5px;
}

.btn:hover{
    background: #191a1a;
    border: 2px solid #191a1a;
    box-shadow: 0px 0px 6px rgba(255,255,255,.75);
    color: #fff;
    text-shadow: none;
}


/*Page Content*/

.title{
    position: relative;
    height: auto;
    max-width: 768px;
    text-align: center;
    margin: 50px auto;
}

.title>img{
    max-width: 100%;
    height: auto;
}

section.ks-page-content{
    overflow: hidden;
    padding-top: 60px;
}

.ks-page{
    width: 100%;
    overflow: hidden;
    padding-bottom: 60px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1180px;
}

.pages{
    display: none;
}

.pages.active{
    display: block;
}

.pages.campaign{
    display: block;
}



/*NAV*/
.ks-content-nav{
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 99;
    border-bottom: 1px solid #dadada;
    border-top: 1px solid #dadada;
    background-color: #fff;
}

.nav-row{
    width: 70%;
}

.nav-row, .nav-tabs, .nav-links{
    display: inline-block;
    position: relative;
}

.nav-tabs>div{
    position: absolute;
    display: none;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,0.2);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    border-radius: 0 0 3px 3px;
    text-align: center;
    z-index: 2;
}

.nav-tabs>div:before {
    position: absolute;
    top: -7px;
    margin-left: -5px;
    display: inline-block;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ccc;
    border-left: 7px solid transparent;
    border-bottom-color: rgba(0,0,0,0.2);
    content: '';
}

.nav-tabs>div:after {
    position: absolute;
    top: -6px;
    margin-left: -4px;
    display: inline-block;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
    border-left: 6px solid transparent;
    content: '';
}

.nav-tabs>div:hover{
    display: block;
}

.nav-type:hover+div{
    display: block;
}

.nav-tabs>div>.nav-type{
    display: block;
    padding: 0 10px;
}

.nav-type{
    display: inline-block;
    margin: 0 1.33em;
    padding: 5px 12px;
    font-size: 1.33em;
    font-weight: 600;
    line-height: 2.718em;
}

.nav-type.active{
    border-bottom: 3px solid #191a1a;
}

.nav-links{
    width: 25%;
    bottom: 5px;
    text-align: right;
}

.nav-links .btn{
    padding: 10px 30px;
}

#sticky-nav{
    position: absolute;
    top: 0;
}

.sticky{
    position: fixed;
}



/*Campaign*/
.campaign{
    
}

.campaign .section-content{
    position: relative;
    margin: 60px auto;
    max-width: 768px;
}


/*Video*/
.campaign-video{
    width: 100%;
    margin: 0 auto;
    background: none;
    position: relative;
}

.campaign-video img, .campaign-video a{
    display: block;
}

.campaign-video .thumbnail-img{
    width: 100%;
    height: auto;
    position: relative;
    opacity: 1;
}

.campaign-video .thumbnail-frame{
    width: 100%;
    height: auto;
    position: absolute;
    margin-top: -61%;
    pointer-events: none;
}

.play-video{
    background-image: url(../assets/play-btn.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 30% auto;
    width: 100%;
    height: 100%;
    position: absolute;
    margin-top: -61%;
}

.play-video:hover{
    background-color: hsla(0,0%,10%,.5);
    background-image: url(../assets/play-btn-active.png);
}

/*---*/











/*Reward*/
.reward{

}

.reward-item > .clear-flex{
    max-width: 992px;
    margin: 0 auto;
}

.reward-item, .buyin-item{
    width: 100%;
    margin-top: 40px;
    padding-top: 40px;
    border-top: 1px solid #bbb;
}

.reward-item:first-of-type, .buyin-item:first-of-type{
    border-top: none;
    margin-top: 0;
    padding-top: 0;
}

.reward-item .col-right, .faq-item{
    padding: 30px;
    border: 1px solid #aaa;
    margin-left: auto;
    margin-right: auto;
}

.reward-item .col-left{
    float: left;
    width: 517px;
}

.reward-item .col-right{
    margin-left: 540px;
}

.pledge-amount, .pledge-title{
    font-weight: 400;
    text-align: left;
    color: #333;
}

.pledge-amount{
    font-size: 1.4em;
    margin-bottom: 20px;
}

.pledge-amount span{
    font-weight: 600;
}

.pledge-title{
    font-size: 1.2em;
}

.reward-text{
    margin: 30px 0;
    color: #696969;
}

.reward-list{
    margin: 30px 0;
}

.reward-list>ul li{
    margin: 7px 0;
}

.reward-list>ul li h5{
    font-size: 1em;
    font-weight: 300;
    line-height: 22px;
    vertical-align: middle;
    color: #656565;
}

.reward-list>ul li h5 li, .delivery-label li{
    display: inline-block;  
    vertical-align: middle;
    position: relative;
    margin-right: 5px;
}

.reward-list>ul li h5 li{
    height: 20px;
    width: 20px;
    background: url(../assets/gift-icon.png) no-repeat;
    background-size: cover;
    top: -2px;
}

.limit{
    font-size: .8em;
    color: #878787;
    margin-bottom: 10px;
}

.limited{
    color: #FF5151;
}

.delivery{
    width: 100%;
}

.delivery span{
    display: block;
}

.delivery-label{
    font-size: .8em;
    margin-bottom: 5px;
    color: #656565;
    line-height: 20px;
}

.delivery-label li{
    height: 18px;
    width: 20px;
    background: url(../assets/delivery-icon.png) no-repeat;
    background-size: cover;
    top: -4px;
}

.delivery-date{
    
}

.back-reward .btn{
    width: 100%;
    margin-top: 30px;
    text-align: center;
}


/*BUYIN*
.buyin-item{
    margin-left: auto;
    margin-right: auto;
}

.buyin-img{
    max-width: 768px;
    margin-left: auto;
    margin-right: auto;
}

.buyin-btn{
    width: 100%;
    max-width: 480px;
    margin: 30px auto 0 auto;
}

.buyin-btn .btn{
    width: 100%;
    font-size: 1.5em;
    line-height: 30px;
}

.buyin-text{
    margin-top: 20px;
    text-align: center;
}

.locked .buyin-info, .locked .buyin-btn{
    display: none;
}

/




/*FAQ*/
.faq{
    display: none;
}

.faq-item{
    width: 100%;
    cursor: pointer;
    background-color: #fff;
    padding: 0;
    margin-bottom: 20px;
    line-height: 20px;
}

.faq-item:hover{
    background-color: #f0f0f0;
}

.qs{
    display: flex;
    align-items: center;
    padding: 30px;
}

.q{
    font-size: 1.1em;
    font-weight: 500;
    float: left;
    max-width: calc(100% - 60px);
}

.q:before{
    content: "Q: ";
    margin-right: 5px;
    font-weight: 900;
}

.expand{
    float: right;
    width: 20px;
    height: 20px;
    margin-left: auto;
}


.as{
    display: none;
    padding: 0px 80px 30px 30px;
    line-height: 1.4em;
    text-align: left;
}

.a{
    font-weight: 400;
    font-size: 1em;
    color: #454545;
    padding-top: 10px;
}

.a:before{
    content: "A: ";
    margin-right: 5px;
    font-weight: 900;
}

.a p:first-of-type{
    display: inline;
}

/*toggle*/
.toggle .qs .expand{
    transform: rotate(90deg);
}

.toggle .as{
    display: block;
}




/*Update*/

.update-list{
    position: relative;
}

.update-list:before{
    content: '';
    display: block;
    position: absolute;
    margin:auto;
    left: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background-color: #191a1a;
    opacity: .4;
}

a.update-item:hover{
    background: #f0f0f0;
}

.update-item{
    display: flex;
    position: relative;
    width: 49%;
    padding: 30px 100px;
    padding-right: 0;
    color: inherit;
}

.update-item:nth-child(even){
    left: 51%;
}

.update-date{
    vertical-align: middle;
    position: absolute;
    height: 100%;
    width: 100px;
    left: 0;
    text-align: center;
}

.md, .update-text{
    margin-top: 5px;
}

.md{
    font-size: 1.5em;
    line-height: 125%;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.update-content{
    position: relative;
}

.update-content:before{
    content: '';
    display: block;
    position: absolute;
    margin-left: -10px;
    width: 2px;
    height: 100%;
    background-color: #2986b1;
    opacity: .4;
    
}

.update-item:nth-child(even) .update-content:before{
    background-color: #efb36a;
}

.update-title{
    font-size: 1.3em;
}

.update-text{
    opacity: .66;
}

.read-more{
    text-decoration: underline;
    white-space: nowrap;
}

/*Press*/
.press-item{
    max-width: 768px;
    margin: 0 auto;
    text-align: center;
    margin-top: 50px;
}

.press-item h4, .press-item div{
    margin: 10px 0;
}

.press-video-container{
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
}

.press-video-container>iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}







/*----footer----*/
footer{
    background: #000;
    text-align: center;
    padding: 48px;
}

footer .border{
    position: absolute;
    width: 100%;
    height: auto;
    bottom: 100%;
    left: 0;
    max-height: 75px;
}

/*footer:before{
    content: '';
    display: block;
    position: relative;
    background-image: url(../images/border-03.png);
    background-position: center;
    width: 100%;
    height: 50px; 
    top: -50px;
}*/

.footer-section{
    padding: 0;
}

.footer-logo{
    text-align: center;
    position: relative;
    display: inline;
}

.footer-logo{
    max-width: 244px;
    width: 40%;
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.footer-logo:first-child{
    width: 60%;
}

.social-header{
    color: #fff;
    display: inline-block;
    font-weight: 700;
    font-size: 1.5em;
    margin: 20px 0;
}

.social-buttons{
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
}

.social-link-item{
    position: relative;
    display: inline-block;
}

.social-link{
    
}



.hexagon {
    position: relative;
    display: block;
    width: 70px; 
    height: 70px;
    margin: 0;
    background-image: url(../assets/the_pit_social_icons_frame.png);
    background-size: auto 70px;
    background-position: center;
    background-repeat: no-repeat;
}

.fb-link{
    background-position: 0px;
}

.twitter-link{
    background-position: -70px;
}

.forums-link{
    background-position: -140px;
}

.steam-link{
    background-position: -210px;
}

.twitch-link{
    background-position: -280px;
}

.instagram-link{
    background-position: -350px;
}

.copyright {
    color: #aaa;
    font-size: 0.75em;
    padding-top: 30px;
}



